/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header .cta {
   background: transparent;
}

#header .cta a {
   color: #ffffff;
   font-weight: bold;
   text-align: center;
   background: rgb(164, 166, 97);
   padding: 6px 24px 8px 24px;
   display: inline-block;
   transition: 0.3s;
   border-radius: 50px;
}

#header .cta a:hover {
   background: rgb(255, 0, 0);
   color: #fafffa;
}

#header {
   /* background: rgba(0, 0, 0, 0.289); */
   /* background: rgba(3, 84, 15, 0.9); */
   transition: all 0.5s;
   z-index: 997;
   height: 80px;
   top: 130px;
}

#header.header-scrolled {
   /* background: rgba(3, 84, 15, 0.9); */
   top: 0;
}

#header .container {
   height: 100%;
   background: rgba(3, 84, 15, 0.9);
   /* --bs-gutter-x: 1.5rem; */
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
   padding: 0;
}

.navbar ul {
   margin: 0;
   padding: 0;
   display: flex;
   list-style: none;
   align-items: center;
}

.navbar li {
   position: relative;
}

.navbar>ul>li {
   position: relative;
   white-space: nowrap;
   padding: 10px 0 10px 24px;
}




.navbar a,
.navbar a:focus {
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 0 3px;
   font-size: 16px;
   color: rgba(255, 248, 248, 0.93);
   white-space: nowrap;
   transition: 0.3s;
   position: relative;
   /* font-family: 'Georgia'; */
}

.navbar a i,
.navbar a:focus i {
   font-size: 12px;
   line-height: 0;
   /* margin-left: 5px; */
}

[dir='ltr'] .navbar a i,
[dir='ltr'] .navbar a:focus i {
   margin-left: 5px;
}

[dir='rtl'] .navbar a i,
[dir='rtl'] .navbar a:focus i {
   margin-right: 5px;
}

.navbar>ul>li>a:before {
   content: "";
   position: absolute;
   width: 100%;
   height: 2px;
   bottom: -5px;
   /* left: 0; */
   background-color: #ff0000;
   visibility: hidden;
   width: 0px;
   transition: all 0.3s ease-in-out 0s;
   font-weight: 500;
}

[dir='ltr'] .navbar>ul>li>a:before {
   left: 0;
}

[dir='rtl'] .navbar>ul>li>a:before {
   right: 0;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
   visibility: visible;
   width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
   color: #fff;
}

.navbar .dropdown ul {
   display: block;
   position: absolute;
   /* left: 14px; */
   top: calc(100% + 30px);
   margin: 0;
   padding: 10px 0;
   z-index: 99;
   opacity: 0;
   visibility: hidden;
   background: #fff;
   box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
   transition: 0.3s;
   border-radius: 8px;
}

[dir='ltr'] .navbar .dropdown ul {
   left: 14px;
}

[dir='rtl'] .navbar .dropdown ul {
   right: 14px;
}

.navbar .dropdown ul li {
   min-width: 200px;
}

.navbar .dropdown ul a {
   padding: 10px 20px;
   font-size: 14px;
   font-weight: 500;
   text-transform: none;
   color: #195403;
   /*tochange*/
}

.navbar .dropdown ul a i {
   font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
   color: #a60303e6;
   /*changed*/
}

.navbar .dropdown ul .disabled {
   /* color: #000;
	background: #000; */
   background-color: #eafce9;
   color: dimgrey;
   opacity: 1;
}

/* *:disabled {} */

.navbar .dropdown:hover>ul {
   opacity: 1;
   top: 100%;
   visibility: visible;
}

.navbar .dropdown .dropdown ul {
   top: 0;
   /* left: calc(-50% - 30px); */
   visibility: hidden;
}

[dir='ltr'] .navbar .dropdown .dropdown ul {
   left: calc(150% - 30px);
   /* left: calc(-50% - 30px); */
}

[dir='rtl'] .navbar .dropdown .dropdown ul {
   right: calc(150% - 30px);
   /* right: calc(-50% - 30px); */
}

.navbar .dropdown .dropdown:hover>ul {
   opacity: 1;
   top: 0;
   /* left: 100%; */
   visibility: visible;
}

[dir='ltr'] .navbar .dropdown .dropdown:hover>ul {
   left: 100%;
}

[dir='rtl'] .navbar .dropdown .dropdown:hover>ul {
   right: 100%;
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
   color: #fff;
   font-size: 28px;
   cursor: pointer;
   display: none;
   line-height: 0;
   transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
   color: #ff0000;
}

@media (max-width: 1200px) {
   .mobile-nav-toggle {
      display: block;
   }

   .navbar ul {
      display: none;
   }
}

.navbar-mobile {
   position: fixed;
   overflow: hidden;
   top: 0;
   right: 0;
   left: 0;
   bottom: 0;
   background: #61a677;
   transition: 0.3s;
   z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
   position: absolute;
   top: 15px;
   /* right: 15px; */
}

[dir='ltr'] .navbar-mobile .mobile-nav-toggle {
   right: 15px;
}

[dir='rtl'] .navbar-mobile .mobile-nav-toggle {
   left: 15px;
}

.navbar-mobile ul {
   display: block;
   position: absolute;
   top: 55px;
   right: 15px;
   bottom: 15px;
   left: 15px;
   padding: 10px 0;
   border-radius: 10px;
   background-color: #457655;
   overflow-y: auto;
   transition: 0.3s;
}

.navbar-mobile>ul>li {
   padding: 0;
}

.navbar-mobile a,
.navbar-mobile a:focus {
   padding: 10px 20px;
   font-size: 15px;
   color: #ffffff;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
   visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
   color: #b50000;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
   margin: 15px;
}

.navbar-mobile .dropdown ul {
   position: static;
   display: none;
   margin: 10px 20px;
   padding: 10px 0;
   z-index: 99;
   opacity: 1;
   visibility: visible;
   background: #fff;
   box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown .dropdown ul {
   visibility: visible;
   background: #ffffff;
}

.navbar-mobile .dropdown ul li {
   min-width: 200px;
}

.navbar-mobile .dropdown ul a {
   padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
   font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
   color: rgb(255, 0, 0);
}

.navbar-mobile .dropdown>.dropdown-active {
   display: block;
}

#header .search-form {
   display: none;
   /* position: absolute; */
   z-index: 1;
   position: fixed;
   top: 211px;
   min-width: 170px;
   max-width: 240px;
}

#header .searchForm-scrolled {
   top: 81px;
}

@media screen and (max-width: 550px) {
   #header .search-form {
      top: 211px;
   }

   #header .searchForm-scrolled {
      top: 81px;
   }
}

[dir='ltr'] #header .search-form {
   right: 16.5%;
}

[dir='ltr'] #header .search-form {
   right: 16.5%;
}

[dir='ltr'] #searchContainer .search-form input,
[dir='rtl'] #searchContainer .search-form button {
   border-top-left-radius: 0.375rem;
   border-top-right-radius: 0;
   border-bottom-right-radius: 0;
   border-bottom-left-radius: 0.375rem;
}

[dir='rtl'] #searchContainer .search-form input,
[dir='ltr'] #searchContainer .search-form button {
   border-top-left-radius: 0;
   border-top-right-radius: 0.375rem;
   border-bottom-right-radius: 0.375rem;
   border-bottom-left-radius: 0;
}


#header .search-icon {
   color: white;
}

#header .search-container.active .search-icon {
   display: none;
}

#header .search-container.active .search-form {
   display: block;
}


















/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/